@charset "utf-8";

/* =================================================

	 news
	 
================================================= */

.ticker {
	background: #fff;
	width: 850px;
	height: 40px;
	margin: 0 auto;
	border: 1px solid #706f6f;
	position: relative;
	overflow: hidden;
}

.ticker h2 {
	background: #eb6209;
	width: 4.5em;
	height: 40px;
	margin: 0;
	text-align: center;
	line-height: 40px;
	color: #fff;
	position: absolute;
	left: 0;
	z-index: 10;
}

.ticker ul {
	height: 40px;
	right: 40px;
	left: 5.5em;
	position:relative;
	margin:0;	
}

.ticker ul li {
	display:none;
	line-height: 40px;
	white-space: nowrap;
	overflow: hidden;
}

.ticker .bn-navi {
	width: 35px;
	height: 45px;
	position: absolute;
	padding: 0 0 0 10px;
	right: 0;
	top: 0;
	z-index: 100;
	background: #fff;
}

.ticker .bn-navi .navi-top {
	width: 20px;
	height: 20px;
	position: absolute;
	top:5px;
	cursor: pointer;
	background-image: url(../home/top.png);
	background-repeat: no-repeat;
}
.ticker .bn-navi .navi-bottom {
	width: 20px;
	height: 20px;
	position: absolute;
	bottom:2px;
	cursor: pointer;
	background-image: url(../home/bottom.png);
	background-repeat: no-repeat;
}

@media screen and (max-width: 1151px) {
.ticker {
	width: 100%;
}
}




/* =================================================

	rssSummary
	 
================================================= */

.rssSummary {
	padding: 0px 0px 20px;
	outline: 1px solid #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
	background: #fff;
	/*
	padding: 19px 0px;
	outline: 1px solid #d6d6d6;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
	background: -o-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
	background: -moz-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
	background: linear-gradient(to bottom, #f8f8f8 0%, #f1f1f1 100%);
	background: #dbe7ed;
	*/
}
